/*----------------------------------------------------------------
USAV Group Responsive Stylesheet
Author:	Paradigm Shift Interactive
----------------------------------------------------------------*/
/* General Responsive Styles */
@media only screen and (max-width: 1030px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  /* General Layout Adjustments */
  html,
  body {
    min-width: 100%;
    -webkit-text-size-adjust: 100%;
  }
  /* Always show the 2x logo */
  #logo a {
    background-image: url(../img/logo-2x_r-psadiv.png);
    background-size: 190px;
  }
}
/* All mobile styles */
@media only screen and (max-width: 979px) {
  /* Font Sizes */
  /* Map everything that used to be 12px or 13px to 15px */
  #pin_key li {
    font-size: 15px;
  }
  /* Map everything that used to be 14px to 16px */
  p,
  td,
  th,
  ul,
  ol,
  #pagetext,
  .pagetext,
  #sidebar p,
  #sidebar .teaser p,
  #sidebar .teaser.testimonial p,
  #sidebar .featured.testimonial p,
  #subnav ul li,
  .subnav ul li,
  #sidebar .teaser .box p,
  #sidebar .featured .box p,
  #home-teasers-container #home-teasers .row a p,
  #home-content p,
  table.logos td,
  #innercontent .gform_wrapper input[type="text"],
  #innercontent .gform_wrapper input[type="url"],
  #innercontent .gform_wrapper input[type="email"],
  #innercontent .gform_wrapper input[type="tel"],
  #innercontent .gform_wrapper input[type="number"],
  #innercontent .gform_wrapper #innercontent .gform_wrapper input[type="password"],
  #innercontent .gform_wrapper textarea,
  #innercontent .gform_wrapper select,
  #innercontent .gform_wrapper #respond input#submit,
  #innercontent .gform_wrapper .gform_footer input.button,
  #innercontent .gform_wrapper .gform_footer input[type="submit"],
  #footer-container #footer ul li,
  #footer-container #footer ul li ul li,
  #footer-container #footer .column4 a {
    font-size: 16px;
  }
  /* Heading adjustments */
  h1,
  #home-content h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 22px;
  }
  h3,
  h4,
  h5,
  h6,
  #innercontent .gform_wrapper .gsection .gfield_label,
  #innercontent .gform_wrapper h2.gsection_title,
  #innercontent .gform_wrapper h3.gform_title {
    font-size: 20px;
  }
  p.featured,
  #innercontent .gform_wrapper span.gform_description {
    font-size: 18px;
  }
  #copyright {
    font-size: 14px;
  }
  /* End Font Sizes */
  /* General Layout Adjustments */
  #header-container,
  #header-container #header,
  #content-container,
  #content-container #content,
  #content-container #content #innercontent,
  #sidebar,
  #footer-container,
  #footer-container #footer {
    width: 100%;
    overflow: hidden;
  }
  #content-container img,
  #content-container object,
  #content-container embed,
  #content-container iframe {
    max-width: 100%;
  }
  table {
    max-width: 100% !important;
    display: inline;
  }
  tr {
    display: inline;
  }
  td {
    display: block;
    float: left;
  }
  td img {
    max-width: 100% !important;
  }
}
/* Tablet Styles */
@media only screen and (max-width: 979px) and (min-width: 730px) {
  /* Header */
  #header-container {
    height: 170px;
  }
  #header-container #header {
    height: 170px;
  }
  #header-container #logo {
    top: 5px;
  }
  ul#menu-primary-navigation #nav-highlight {
    width: 5px;
  }
  /* Homepage */
  #home-slideshow {
    height: auto;
  }
  #home-slideshow a {
    background-size: 100%;
    background-repeat: no-repeat;
    height: 360px;
  }
  #logos-slider-container {
    height: auto;
    margin: 10px auto;
  }
  #logos-slider-container #logos-slider {
    width: 90%;
    height: auto;
  }
  #logos-slider-container #logos-slider a {
    height: auto;
    width: auto;
  }
  #logos-slider-container #logos-slider a img {
    height: auto;
    width: 100%;
  }
  #logos-slider-container #slider-prev,
  #logos-slider-container #slider-next {
    background-size: 60px;
    width: 30px;
  }
  #logos-slider-container #slider-prev {
    left: 3px;
    margin-left: 0px;
  }
  #logos-slider-container #slider-next {
    left: auto;
    right: 3px;
    margin-left: 0px;
  }
  #home-content {
    width: 600px;
  }
  #home-teasers-container #home-teasers {
    width: 100%;
  }
  #home-teasers-container #home-teasers .row {
    padding-left: 20px;
  }
  #home-teasers-container #home-teasers .row a,
  #home-teasers-container #home-teasers .row a:first-child {
    margin: 0px 3% 30px 0px;
    width: 30%;
    height: 345px;
  }
  /* Content Areas */
  #content-container #content #innercontent {
    margin-right: 0;
    width: 100%;
    background: #fff;
  }
  #content-container #content #innercontent #pagetext {
    width: 58%;
    padding: 20px 20px 30px;
  }
  #logos-container #logos-grid .row {
    float: none;
  }
  #dealer_intro_content {
    width: 60%;
  }
  #dealer_lists {
    width: 36%;
  }
  #dealer_lists p select {
    width: 98%;
    font-size: 15px;
  }
  #pagetext.dealer_list .twocolumns {
    width: auto;
    float: none;
    height: auto;
  }
  .map_container {
    margin: 0 20px;
  }
  #content-container #content .map_container img {
    max-width: none;
  }
  /* Sidebar */
  #sidebar {
    width: 32%;
    padding: 30px 15px;
    background: #dae1e4;
    float: right;
  }
  #sidebar .teaser .box img,
  #sidebar .featured .box img {
    max-width: 50px;
  }
  #sidebar .teaser .box h5,
  #sidebar .featured .box h5,
  #sidebar .teaser .box p,
  #sidebar .featured .box p {
    padding-right: 10px;
    padding-left: 52px;
  }
  #sidebar #dealer_lists p select {
    width: 98%;
    font-size: 15px;
  }
  #footer-container #footer {
    padding-bottom: 0;
  }
  #footer-container #footer ul {
    padding: 20px 20px 0;
    width: 155px;
  }
  #footer-container #footer ul#menu-other-top-level-pages {
    width: 85px;
  }
  #footer-container #footer ul:first-child {
    width: 145px;
  }
  #footer-container #footer .column4 {
    width: 190px;
    float: right;
  }
  #footer-container #copyright {
    padding-left: 20px;
  }
}
/* Phone/Smaller Tablet Styles */
@media only screen and (max-width: 729px) {
  .hide-mobile,
  .desktop-only {
    display: none;
  }
  .mobile-only {
    display: block;
  }
  /* Header */
  #header-container {
    height: 110px;
    overflow: visible;
  }
  #header-container #header {
    height: 110px;
    overflow: visible;
    /* Primary Navigation */
  
  }
  #header-container #header #logo {
    position: relative;
    top: 0;
    left: 0;
    margin: 0px auto;
    padding: 10px 0;
    width: 145px;
    height: 105px;
  }
  #header-container #header #logo a {
    top: 10px;
    width: 145px;
    height: 105px;
    background-size: 145px;
  }
  #header-container #header #phone_btn {
    display: block;
    position: absolute;
    top: 0px;
    right: 5px;
    width: 30px;
    height: 30px;
    padding: 6px 0px 2px 2px;
    overflow: hidden;
    line-height: 1;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    color: #284b61;
    font-family: "Genericons";
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
  }
  #header-container #header #phone_btn:before {
    margin-right: 30px;
    content: '\f50c';
  }
  #header-container #header #phone_btn:hover {
    color: #f6ab41;
  }
  #header-container #header #nav_btn {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 25px;
    padding: 6px 5px 6px 38px;
    overflow: hidden;
    line-height: 1;
    cursor: pointer;
    color: #284b61;
    font-size: 17px;
    font-weight: 600;
    line-height: 25px;
    text-align: left;
    vertical-align: middle;
  }
  #header-container #header #nav_btn:before {
    display: block;
    position: absolute;
    top: 8px;
    left: 10px;
    height: 25px;
    width: 25px;
    font-family: "Genericons";
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    white-space: nowrap;
    color: #284b61;
    content: '\f419';
    -moz-osx-font-smoothing: grayscale;
  }
  #header-container #header #nav_btn.active {
    color: #fff;
    background: #284b61;
  }
  #header-container #header #nav_btn.active:before {
    color: #fff;
  }
  #header-container #header #navigation {
    width: 100%;
    height: auto;
    background: #f6ab41;
    position: absolute;
    top: 38px;
    left: -100%;
    z-index: 100000;
    float: none;
    right: auto;
  }
  #header-container #header #navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: none;
  }
  #header-container #header #navigation ul#menu-primary-navigation,
  #header-container #header #navigation ul#menu-secondary-navigation,
  #header-container #header #navigation ul#menu-utility-top-navigation {
    position: static;
    left: auto;
    right: auto;
    top: auto;
    width: 100%;
    border: 0px none;
  }
  #header-container #header #navigation ul#menu-primary-navigation li,
  #header-container #header #navigation ul#menu-secondary-navigation li,
  #header-container #header #navigation ul#menu-utility-top-navigation li,
  #header-container #header #navigation ul#menu-primary-navigation li:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover,
  #header-container #header #navigation ul#menu-primary-navigation ul li,
  #header-container #header #navigation ul#menu-secondary-navigation ul li,
  #header-container #header #navigation ul#menu-utility-top-navigation ul li,
  #header-container #header #navigation ul#menu-primary-navigation li:hover ul li,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover ul li,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover ul li,
  #header-container #header #navigation ul#menu-primary-navigation ul li ul li,
  #header-container #header #navigation ul#menu-secondary-navigation ul li ul li,
  #header-container #header #navigation ul#menu-utility-top-navigation ul li ul li {
    float: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #fff;
    height: auto;
    position: static;
    background: #284b61;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul li:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li:hover,
  #header-container #header #navigation ul#menu-primary-navigation li:hover ul li:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover ul li:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover ul li:hover {
    position: static;
  }
  #header-container #header #navigation ul#menu-primary-navigation li a,
  #header-container #header #navigation ul#menu-secondary-navigation li a,
  #header-container #header #navigation ul#menu-utility-top-navigation li a,
  #header-container #header #navigation ul#menu-primary-navigation li ul li a,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li a,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li a,
  #header-container #header #navigation ul#menu-primary-navigation li:hover ul li a,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover ul li a,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover ul li a {
    color: #fff;
    display: block;
    padding: 12px 0px 12px 15px;
    height: auto;
    text-decoration: none;
    background: transparent;
    font-size: 17px;
    border: 0px none;
    text-align: left;
    line-height: 17px;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul li a,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li a,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li a,
  #header-container #header #navigation ul#menu-primary-navigation li:hover ul li a,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover ul li a,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover ul li a {
    padding-left: 15px;
    width: auto;
  }
  #header-container #header #navigation ul#menu-primary-navigation li:hover a,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover a,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover a,
  #header-container #header #navigation ul#menu-primary-navigation li a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li a:hover,
  #header-container #header #navigation ul#menu-primary-navigation li.active ul li a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li.active ul li a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li.active ul li a:hover,
  #header-container #header #navigation ul#menu-primary-navigation li.active:hover ul li a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li.active:hover ul li a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li.active:hover ul li a:hover,
  #header-container #header #navigation ul#menu-primary-navigation li ul li a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li a:hover,
  #header-container #header #navigation ul#menu-primary-navigation li:hover ul li a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li:hover ul li a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li:hover ul li a:hover {
    background: #f6ab41;
    text-decoration: none;
    color: #fff;
    border: 0px none;
  }
  #header-container #header #navigation ul#menu-primary-navigation li div.more,
  #header-container #header #navigation ul#menu-secondary-navigation li div.more,
  #header-container #header #navigation ul#menu-utility-top-navigation li div.more {
    display: block;
    position: absolute;
    right: 0px;
    margin-top: -40px;
    width: 40px;
    height: 40px;
    background: #f6ab41 url(../img/mobile-nav-arrow-right_r-1.png) 5px 5px no-repeat;
    background-size: 30px 30px;
    cursor: pointer;
    border: 0px none;
    border-left: 1px solid #fff;
  }
  #header-container #header #navigation ul#menu-primary-navigation li div.more:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li div.more:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li div.more:hover {
    background-color: #284b61;
    cursor: pointer;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul,
  #header-container #header #navigation ul#menu-secondary-navigation li ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul,
  #header-container #header #navigation ul#menu-primary-navigation li ul li ul,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li ul {
    display: none;
    list-style: none;
    position: absolute;
    top: 0px;
    left: 100%;
    margin: 0;
    padding: 40px 0 0 0;
    z-index: 100000;
    background: #f6ab41;
    width: 100%;
    border: 0px none;
  }
  #header-container #header #navigation ul#menu-primary-navigation li.active ul li ul,
  #header-container #header #navigation ul#menu-secondary-navigation li.active ul li ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li.active ul li ul {
    display: none;
  }
  #header-container #header #navigation ul#menu-primary-navigation li.active ul,
  #header-container #header #navigation ul#menu-secondary-navigation li.active ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li.active ul,
  #header-container #header #navigation ul#menu-primary-navigation li ul li.active ul,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li.active ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li.active ul {
    display: block;
    visibility: visible;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul li ul,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li ul,
  #header-container #header #navigation ul#menu-primary-navigation li ul li:hover ul,
  #header-container #header #navigation ul#menu-secondary-navigation li ul li:hover ul,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul li:hover ul {
    margin-left: 0;
    padding-top: 40px;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    padding: 0;
    margin: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back a,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back a,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back a,
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back:hover a,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back:hover a,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back:hover a {
    top: 0px;
    left: 0px;
    padding-left: 52px;
    background: #f6ab41;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back a:hover,
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back:hover a:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back:hover a:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back:hover a:hover {
    background: #284b61;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back span,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back span,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back span {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 43px;
    height: 40px;
    background: #f6ab41 url(../img/mobile-nav-arrow-left_r-1.png) 5px 5px no-repeat;
    background-size: 30px 30px;
    cursor: pointer;
    border-right: 1px solid #fff;
  }
  #header-container #header #navigation ul#menu-primary-navigation li ul div.back span:hover,
  #header-container #header #navigation ul#menu-secondary-navigation li ul div.back span:hover,
  #header-container #header #navigation ul#menu-utility-top-navigation li ul div.back span:hover {
    background-color: #284b61;
    cursor: pointer;
  }
  #header-container #header #navigation ul#menu-primary-navigation li.desktop-only,
  #header-container #header #navigation ul#menu-secondary-navigation li.desktop-only,
  #header-container #header #navigation ul#menu-utility-top-navigation li.desktop-only,
  #header-container #header #navigation ul#menu-primary-navigation #nav-highlight,
  #header-container #header #navigation ul#menu-secondary-navigation #nav-highlight,
  #header-container #header #navigation ul#menu-utility-top-navigation #nav-highlight {
    display: none;
  }
  /* Content Area */
  #content-container #content #innercontent {
    background: #fff;
    float: none;
    margin: 0;
    padding: 45px 0 0;
    width: 100%;
    /* Forms */
  
  }
  #content-container #content #innercontent.nosidebar {
    padding-top: 0;
  }
  #content-container #content #innercontent #pagetext {
    float: none;
    width: auto;
    padding: 25px 15px 30px;
  }
  #content-container #content #innercontent #pagetext .alignleft,
  #content-container #content #innercontent #pagetext .alignright {
    display: block;
    float: none;
  }
  #content-container #content #innercontent #pagetext ul,
  #content-container #content #innercontent #pagetext ol {
    margin-left: 20px;
  }
  #content-container #content #innercontent #pagetext p,
  #content-container #content #innercontent #pagetext #innercontent .gform_wrapper span.gform_description {
    padding-right: 0;
  }
  #content-container #content #innercontent #pagetext .team-profile {
    display: block;
    clear: both;
    border-bottom: 1px solid #b5c2c9;
    margin-bottom: 20px;
  }
  #content-container #content #innercontent #pagetext .team-profile img.alignleft {
    float: left;
  }
  #content-container #content #innercontent .gform_wrapper {
    margin-top: 0;
    padding-top: 0;
  }
  #content-container #content #innercontent .gform_wrapper span.gform_description,
  #content-container #content #innercontent .gform_wrapper form,
  #content-container #content #innercontent .gform_wrapper .gform_heading {
    margin-top: 0;
    padding-top: 0;
  }
  #content-container #content #innercontent .gform_wrapper a.gform_anchor {
    display: none;
  }
  #content-container #content #innercontent .gform_wrapper input[type="text"],
  #content-container #content #innercontent .gform_wrapper input[type="url"],
  #content-container #content #innercontent .gform_wrapper input[type="email"],
  #content-container #content #innercontent .gform_wrapper input[type="tel"],
  #content-container #content #innercontent .gform_wrapper input[type="number"],
  #content-container #content #innercontent .gform_wrapper input[type="password"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex input,
  #content-container #content #innercontent .gform_wrapper .ginput_complex select,
  #content-container #content #innercontent .gform_wrapper textarea {
    padding: 6px 4px;
    font-size: 16px;
    border-radius: 0;
    -webkit-appearance: none;
    border: 1px solid #ccc;
  }
  #content-container #content #innercontent .gform_wrapper select {
    width: 99% !important;
    padding: 6px 4px;
    font-size: 16px;
  }
  #content-container #content #innercontent .gform_wrapper .description_above .gfield_description,
  #content-container #content #innercontent .gform_wrapper .gfield input > label,
  #content-container #content #innercontent .gform_wrapper .ginput_complex label,
  #content-container #content #innercontent .gform_wrapper .gfield_time_hour label,
  #content-container #content #innercontent .gform_wrapper .gfield_time_minute label,
  #content-container #content #innercontent .gform_wrapper .gfield_date_month label,
  #content-container #content #innercontent .gform_wrapper .gfield_date_day label,
  #content-container #content #innercontent .gform_wrapper gfield_date_year label,
  #content-container #content #innercontent .gform_wrapper .instruction {
    font-size: 16px;
  }
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_left,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_full,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_left_half,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_right_half,
  #content-container #content #innercontent .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
    width: 99% !important;
    float: none;
  }
  #content-container #content #innercontent .gform_wrapper .field_name_first input,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_left input,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_left_half input.medium,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_left_half input.large,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_left_half select.medium,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_left_half select.large,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_right_half input.medium,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_right_half input.large,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_right_half select.medium,
  #content-container #content #innercontent .gform_wrapper .top_label li.gfield.gf_right_half select.large,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_full input,
  #content-container #content #innercontent .gform_wrapper .top_label select.medium,
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="text"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="url"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="email"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="tel"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="number"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex .ginput_right input[type="password"],
  #content-container #content #innercontent .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last input[type="text"] {
    width: 98% !important;
  }
  #content-container #content #innercontent .gform_wrapper .top_label input.medium,
  #content-container #content #innercontent .gform_wrapper textarea,
  #content-container #content #innercontent .gform_wrapper .recaptchatable #recaptcha_response_field {
    width: 98% !important;
  }
  #content-container #content #innercontent .gform_wrapper input.datepicker,
  #content-container #content #innercontent .gform_wrapper .top_label input.datepicker {
    width: 60% !important;
  }
  #content-container #content #innercontent .gform_wrapper iframe,
  #content-container #content #innercontent .gform_wrapper #recaptcha_area {
    width: 96%;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area {
    position: relative;
    padding-bottom: 30px;
    margin-left: -45px;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area table {
    width: 100%;
    display: block;
    border: 0px none !important;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area .recaptchatable a,
  #content-container #content #innercontent .gform_wrapper #recaptcha_area #recaptcha_logo {
    display: none;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area table td.recaptcha_image_cell,
  #content-container #content #innercontent .gform_wrapper #recaptcha_area div.recaptcha_input_area {
    display: block;
    overflow: hidden;
    width: 96%;
    padding: 7px 0 !important;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area .recaptchatable #recaptcha_image {
    border: 0px none !important;
    position: relative;
    left: 25px;
  }
  #content-container #content #innercontent .gform_wrapper #recaptcha_area div.recaptcha_input_area {
    position: relative;
    left: 38px;
  }
  #content-container #content #innercontent .gform_wrapper .recaptchatable .recaptcha_image_cell center {
    overflow: visible;
  }
  #content-container #content #innercontent .gform_wrapper .gform_footer input.button,
  #content-container #content #innercontent .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 18px;
    line-height: 34px;
    display: block;
    width: 100%;
    border-color: transparent;
  }
  #logos-container #logos-grid .row {
    float: none;
  }
  h2.partner-contact-info {
    padding-top: 0;
    padding-bottom: 10px;
  }
  #dealer_intro_content,
  #dealer_lists {
    float: none;
    width: auto;
  }
  #dealer_lists {
    margin: 0;
    padding: 20px 0;
  }
  #dealer_lists p select {
    font-size: 16px;
  }
  .map_container {
    margin: 0 15px;
    padding-top: 0;
  }
  #content-container #content .map_container img {
    max-width: none;
  }
  #map_canvas {
    height: 350px;
  }
  #content-container #content #innercontent #pagetext ul#pin_key {
    margin-left: 0;
  }
  #pin_key li {
    padding-bottom: 8px;
  }
  #pagetext.dealer_list .twocolumns {
    width: auto;
    float: none;
    height: auto;
  }
  /* Sidebars */
  #sidebar {
    display: static;
    width: auto;
    float: none;
    padding: 0;
    clear: both;
  }
  #sidebar #subnav {
    display: block;
    position: absolute;
    top: 3px;
    left: 0px;
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin-bottom: 0;
    background: #284b61;
    padding-bottom: 5px;
    z-index: 1000;
  }
  #sidebar #subnav ul li {
    background: transparent;
    margin: 0;
    padding: 0;
  }
  #sidebar #subnav ul li a {
    color: #fff;
    padding: 9px 20px;
    background: #284b61;
    font-size: 17px;
    display: block;
  }
  #sidebar #subnav ul li a:hover {
    background: #f6ab41;
    color: #fff;
  }
  #sidebar #subnav ul li.parent {
    text-align: left;
    background: transparent;
    border-left: 0px none;
    margin: 0;
    border-bottom: 1px solid #fff;
  }
  #sidebar #subnav ul li.parent a {
    padding: 0 0 0 20px;
    line-height: 45px;
    background: #284b61;
    font-size: 18px;
  }
  #sidebar #subnav ul li.parent a:hover {
    background: #f6ab41;
    color: #fff;
  }
  #sidebar #subnav div.expand {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 36px;
    border-left: 1px solid #fff;
    background: #284b61;
    cursor: pointer;
    padding: 4px 5px 5px;
    overflow: hidden;
    line-height: 1;
    font-size: 36px;
    text-decoration: none;
    color: #fff;
    font-family: "Genericons";
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
  }
  #sidebar #subnav div.expand:before {
    margin-right: 30px;
    content: '\f431';
  }
  #sidebar #subnav.expanded {
    height: auto;
  }
  #sidebar #subnav.expanded div.expand:before {
    content: '\f432';
  }
  #sidebar .teaser,
  #sidebar .featured {
    margin: 0px 15px 35px;
    width: auto;
  }
  #sidebar .teaser .box,
  #sidebar .featured .box {
    min-height: 45px;
  }
  #sidebar .teaser.testimonial,
  #sidebar .featured.testimonial {
    padding: 0 15px;
    max-width: none;
  }
  #sidebar #dealer_lists {
    padding: 0 15px;
  }
  #sidebar #dealer_lists p select {
    font-size: 16px;
  }
  /* Homepage Elements */
  #home-slideshow {
    height: auto;
  }
  #home-slideshow a {
    background-size: 100%;
    background-repeat: no-repeat;
    height: 270px;
  }
  #logos-slider-container {
    height: auto;
    margin: 10px auto;
  }
  #logos-slider-container #logos-slider {
    width: 96%;
    height: auto;
  }
  #logos-slider-container #logos-slider a {
    height: auto;
    width: auto;
  }
  #logos-slider-container #logos-slider a img {
    height: auto;
    width: 100%;
  }
  #logos-slider-container #slider-prev,
  #logos-slider-container #slider-next {
    display: none;
  }
  #home-content {
    width: auto;
    margin: 0;
    padding: 0 20px 25px;
  }
  #home-teasers-container {
    float: none;
  }
  #home-teasers-container #home-teasers {
    width: 100%;
  }
  #home-teasers-container #home-teasers .row {
    float: none;
    padding: 0 15px;
  }
  #home-teasers-container #home-teasers .row a,
  #home-teasers-container #home-teasers .row a:first-child {
    float: none;
    margin: 0px auto 30px;
    width: auto;
    height: auto;
  }
  #home-teasers-container #home-teasers .row a h3,
  #home-teasers-container #home-teasers .row a:first-child h3,
  #home-teasers-container #home-teasers .row a p,
  #home-teasers-container #home-teasers .row a:first-child p {
    padding-left: 10px;
    padding-right: 10px;
  }
  /* Footer */
  #footer-container #footer {
    padding-bottom: 0;
  }
  #footer-container #footer ul {
    padding: 20px 20px 0;
    width: 220px;
  }
  #footer-container #footer .column4 {
    width: 100%;
    box-sizing: border-box;
    border-left: 0px none;
    margin-top: 25px;
  }
  #footer-container #copyright {
    padding-left: 20px;
  }
}